Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision c5eaf41f83d9fcbe9a3f67f17a6d7a62562bcb4c)
+++ chapter01/changelog.xml	(revision e93833462dc032b665fab9c8b00bfaa1d2fc6fcd)
@@ -46,4 +46,14 @@
       <para>2018-08-12</para>
       <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to linux-4.18. Fixes
+          <ulink url="&lfs-ticket-root;4330">#4332</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>2018-08-12</para>
+      <itemizedlist>
         <listitem revision="systemd">
           <para>[bdubbs] - Update to dbus-1.12.10. Fixes
Index: chapter06/automake.xml
===================================================================
--- chapter06/automake.xml	(revision c5eaf41f83d9fcbe9a3f67f17a6d7a62562bcb4c)
+++ chapter06/automake.xml	(revision e93833462dc032b665fab9c8b00bfaa1d2fc6fcd)
@@ -66,8 +66,8 @@
 <screen><userinput remap="test">make -j4 check</userinput></screen>
 
-<!--  All tests pass now.
-    <para>Two tests are known to fail in the LFS environment:
-    check12.sh and check12-w.sh.</para>
--->
+
+    <para>One test is known to fail in the LFS environment:
+    subobj.sh.</para>
+
     <para>Install the package:</para>
 
Index: general.ent
===================================================================
--- general.ent	(revision c5eaf41f83d9fcbe9a3f67f17a6d7a62562bcb4c)
+++ general.ent	(revision e93833462dc032b665fab9c8b00bfaa1d2fc6fcd)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20180812">
+<!ENTITY version         "SVN-20180813">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20180812-systemd">
+<!ENTITY versiond        "20180813-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "August 12, 2018">
+<!ENTITY releasedate     "August 13, 2018">
 
 <!ENTITY copyrightdate   "1999-2018"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision c5eaf41f83d9fcbe9a3f67f17a6d7a62562bcb4c)
+++ packages.ent	(revision e93833462dc032b665fab9c8b00bfaa1d2fc6fcd)
@@ -12,5 +12,5 @@
 <!ENTITY acl-md5 "007aabf1dbb550bcddde52a244cd1070">
 <!ENTITY acl-home " ">
-<!ENTITY acl-ch6-du "4.9 MB">
+<!ENTITY acl-ch6-du "6.4 MB">
 <!ENTITY acl-ch6-sbu "less than 0.1 SBU">
 
@@ -20,5 +20,5 @@
 <!ENTITY attr-md5 "bc1e5cb5c96d99b24886f1f527d3bb3d">
 <!ENTITY attr-home "&savannah-nongnu;/projects/attr">
-<!ENTITY attr-ch6-du "3.3 MB">
+<!ENTITY attr-ch6-du "4.2 MB">
 <!ENTITY attr-ch6-sbu "less than 0.1 SBU">
 
@@ -29,5 +29,5 @@
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
 <!ENTITY autoconf-ch6-du "17.3 MB">
-<!ENTITY autoconf-ch6-sbu-tests "3.2">
+<!ENTITY autoconf-ch6-sbu-tests "3.5">
 <!ENTITY autoconf-ch6-sbu "less than 0.1 SBU (about &autoconf-ch6-sbu-tests; SBU with tests)">
 
@@ -38,6 +38,6 @@
 <!ENTITY automake-md5 "53f38e7591fa57c3d2cee682be668e5b">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-ch6-du "109 MB">
-<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 8.4 SBU with tests)">
+<!ENTITY automake-ch6-du "107 MB">
+<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 8.9 SBU with tests)">
 
 <!ENTITY bash-version "4.4.18">
@@ -46,8 +46,8 @@
 <!ENTITY bash-md5 "518e2c187cc11a17040f0915dddce54e">
 <!ENTITY bash-home "&gnu-software;bash/">
-<!ENTITY bash-ch5-du "61 MB">
+<!ENTITY bash-ch5-du "63 MB">
 <!ENTITY bash-ch5-sbu "0.4 SBU">
-<!ENTITY bash-ch6-du "56 MB">
-<!ENTITY bash-ch6-sbu "2.0 SBU">
+<!ENTITY bash-ch6-du "58 MB">
+<!ENTITY bash-ch6-sbu "2.1 SBU">
 
 <!ENTITY bc-version "1.07.1">
@@ -56,5 +56,5 @@
 <!ENTITY bc-md5 "cda93857418655ea43590736fc3ca9fc">
 <!ENTITY bc-home "&gnu-software;bc/">
-<!ENTITY bc-ch6-du "3.7 MB">
+<!ENTITY bc-ch6-du "4.1 MB">
 <!ENTITY bc-ch6-sbu "0.1 SBU">
 
@@ -64,10 +64,10 @@
 <!ENTITY binutils-md5 "5b7c9d4ce96f507d95c1b9a255e52418">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-ch5p1-du "547 MB">
+<!ENTITY binutils-ch5p1-du "576 MB">
 <!ENTITY binutils-ch5p1-sbu "1 SBU">
-<!ENTITY binutils-ch5p2-du "574 MB">
+<!ENTITY binutils-ch5p2-du "593 MB">
 <!ENTITY binutils-ch5p2-sbu "1.1 SBU">
-<!ENTITY binutils-ch6-du "4.2 GB">
-<!ENTITY binutils-ch6-sbu "6.0 SBU">
+<!ENTITY binutils-ch6-du "4.9 GB">
+<!ENTITY binutils-ch6-sbu "6.6 SBU">
 
 <!ENTITY bison-version "3.0.5">
@@ -76,7 +76,7 @@
 <!ENTITY bison-md5 "3e54f20988ecd1b62044e25481e5f06b">
 <!ENTITY bison-home "&gnu-software;bison/">
-<!ENTITY bison-ch5-du "32 MB">
+<!ENTITY bison-ch5-du "35 MB">
 <!ENTITY bison-ch5-sbu "0.3 SBU">
-<!ENTITY bison-ch6-du "33 MB">
+<!ENTITY bison-ch6-du "35 MB">
 <!ENTITY bison-ch6-sbu "0.3 SBU">
 
@@ -86,5 +86,5 @@
 <!ENTITY bzip2-md5 "00b516f4704d4a7cb50a1d97e6e8e15b">
 <!--<!ENTITY bzip2-home "http://www.bzip.org/">-->
-<!ENTITY bzip2-ch5-du "5.2 MB">
+<!ENTITY bzip2-ch5-du "5.5 MB">
 <!ENTITY bzip2-ch5-sbu "less than 0.1 SBU">
 <!ENTITY bzip2-ch6-du "2.3 MB">
@@ -104,7 +104,7 @@
 <!ENTITY coreutils-md5 "ab06d68949758971fe744db66b572816">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-ch5-du "139 MB">
+<!ENTITY coreutils-ch5-du "147 MB">
 <!ENTITY coreutils-ch5-sbu "0.7 SBU">
-<!ENTITY coreutils-ch6-du "179 MB">
+<!ENTITY coreutils-ch6-du "190 MB">
 <!ENTITY coreutils-ch6-sbu "3.3 SBU">
 
@@ -130,7 +130,7 @@
 <!ENTITY diffutils-md5 "07cf286672ced26fba54cd0313bdc071">
 <!ENTITY diffutils-home "&gnu-software;diffutils/">
-<!ENTITY diffutils-ch5-du "22 MB">
+<!ENTITY diffutils-ch5-du "23 MB">
 <!ENTITY diffutils-ch5-sbu "0.2 SBU">
-<!ENTITY diffutils-ch6-du "31 MB">
+<!ENTITY diffutils-ch6-du "33 MB">
 <!ENTITY diffutils-ch6-sbu "0.4 SBU">
 
@@ -143,6 +143,6 @@
 <!ENTITY e2fsprogs-md5 "6bd765f3cf8f15740cdf81e71e88f2a4">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-ch6-du "58 MB">
-<!ENTITY e2fsprogs-ch6-sbu "5.1 SBU">
+<!ENTITY e2fsprogs-ch6-du "96 MB">
+<!ENTITY e2fsprogs-ch6-sbu "1.6 SBU">
 
 <!ENTITY elfutils-version "0.173">
@@ -151,6 +151,6 @@
 <!ENTITY elfutils-md5 "35decb1ebfb90d565e4c411bee4185cc">
 <!ENTITY elfutils-home "https://sourceware.org/ftp/elfutils/">
-<!ENTITY elfutils-ch6-du "74 MB">
-<!ENTITY elfutils-ch6-sbu "0.6 SBU">
+<!ENTITY elfutils-ch6-du "91 MB">
+<!ENTITY elfutils-ch6-sbu "1.0 SBU">
 
 <!ENTITY eudev-version "3.2.5">
@@ -158,5 +158,5 @@
 <!ENTITY eudev-url "https://dev.gentoo.org/~blueness/eudev/eudev-&eudev-version;.tar.gz">
 <!ENTITY eudev-md5 "6ca08c0e14380f87df8e8aceac123671">
-<!ENTITY eudev-ch6-du "78 MB">
+<!ENTITY eudev-ch6-du "81 MB">
 <!ENTITY eudev-ch6-sbu "0.2 SBU">
 
@@ -183,7 +183,7 @@
 <!ENTITY file-md5 "44b0b6983462b18f96403d4d3ad80254">
 <!ENTITY file-home "https://www.darwinsys.com/file/">
-<!ENTITY file-ch5-du "16 MB">
+<!ENTITY file-ch5-du "18 MB">
 <!ENTITY file-ch5-sbu "0.1 SBU">
-<!ENTITY file-ch6-du "16 MB">
+<!ENTITY file-ch6-du "18 MB">
 <!ENTITY file-ch6-sbu "0.1 SBU">
 
@@ -193,7 +193,7 @@
 <!ENTITY findutils-md5 "9936aa8009438ce185bea2694a997fc1">
 <!ENTITY findutils-home "&gnu-software;findutils/">
-<!ENTITY findutils-ch5-du "35 MB">
+<!ENTITY findutils-ch5-du "36 MB">
 <!ENTITY findutils-ch5-sbu "0.3 SBU">
-<!ENTITY findutils-ch6-du "49 MB">
+<!ENTITY findutils-ch6-du "51 MB">
 <!ENTITY findutils-ch6-sbu "0.7 SBU">
 
@@ -203,5 +203,5 @@
 <!ENTITY flex-md5 "2882e3179748cc9f9c23ec593d6adc8d">
 <!ENTITY flex-home "&github;westes/flex">
-<!ENTITY flex-ch6-du "33 MB">
+<!ENTITY flex-ch6-du "35 MB">
 <!ENTITY flex-ch6-sbu "0.4 SBU">
 
@@ -211,7 +211,7 @@
 <!ENTITY gawk-md5 "95cf553f50ec9f386b5dfcd67f30180a">
 <!ENTITY gawk-home "&gnu-software;gawk/">
-<!ENTITY gawk-ch5-du "41 MB">
+<!ENTITY gawk-ch5-du "43 MB">
 <!ENTITY gawk-ch5-sbu "0.2 SBU">
-<!ENTITY gawk-ch6-du "42 MB">
+<!ENTITY gawk-ch6-du "44 MB">
 <!ENTITY gawk-ch6-sbu "0.4 SBU">
 
@@ -222,9 +222,9 @@
 <!ENTITY gcc-home "https://gcc.gnu.org/">
 <!ENTITY gcc-ch5p1-du "2.2 GB">
-<!ENTITY gcc-ch5p1-sbu "8.8 SBU">
-<!ENTITY gcc-ch5p2-du "2.6 GB">
+<!ENTITY gcc-ch5p1-sbu "14.3 SBU">
+<!ENTITY gcc-ch5p2-du "3.4 GB">
 <!ENTITY gcc-ch5p2-sbu "11 SBU">
-<!ENTITY gcc-ch6-du "3.1 GB ">
-<!ENTITY gcc-ch6-sbu "81 SBU (with tests)">
+<!ENTITY gcc-ch6-du "4.0 GB ">
+<!ENTITY gcc-ch6-sbu "92 SBU (with tests)">
 <!ENTITY libquadmath-version "0.0.0">
 <!ENTITY libstdcpp-version   "6.0.25">
@@ -235,6 +235,6 @@
 <!--<!ENTITY libcilkrts-version  "5.0.0">-->
 
-<!ENTITY libstdcpp-ch5-du "752 MB">
-<!ENTITY libstdcpp-ch5-sbu "0.4 SBU">
+<!ENTITY libstdcpp-ch5-du "803 MB">
+<!ENTITY libstdcpp-ch5-sbu "0.5 SBU">
 
 <!ENTITY gdbm-version "1.17">
@@ -243,5 +243,5 @@
 <!ENTITY gdbm-md5 "f20ce117abc6f302ecf62c34d41c1ecf">
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
-<!ENTITY gdbm-ch6-du "10 MB">
+<!ENTITY gdbm-ch6-du "11 MB">
 <!ENTITY gdbm-ch6-sbu "0.1 SBU">
 
@@ -251,8 +251,8 @@
 <!ENTITY gettext-md5 "df3f5690eaa30fd228537b00cb7b7590">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-ch5-du "164 MB">
-<!ENTITY gettext-ch5-sbu "0.8 SBU">
-<!ENTITY gettext-ch6-du "201 MB">
-<!ENTITY gettext-ch6-sbu "2.4 SBU">
+<!ENTITY gettext-ch5-du "173 MB">
+<!ENTITY gettext-ch5-sbu "0.9 SBU">
+<!ENTITY gettext-ch6-du "210 MB">
+<!ENTITY gettext-ch6-sbu "2.6 SBU">
 
 <!ENTITY glibc-version "2.28">
@@ -261,8 +261,8 @@
 <!ENTITY glibc-md5 "c81d2388896379997bc359d4f2084239">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "823 MB">
-<!ENTITY glibc-ch5-sbu "4.3 SBU">
-<!ENTITY glibc-ch6-du "2.4 GB">
-<!ENTITY glibc-ch6-sbu "21 SBU">
+<!ENTITY glibc-ch5-du "882 MB">
+<!ENTITY glibc-ch5-sbu "4.7 SBU">
+<!ENTITY glibc-ch6-du "2.8 GB">
+<!ENTITY glibc-ch6-sbu "24 SBU">
 <!ENTITY libthread_db-version "1.0">
 
@@ -272,6 +272,6 @@
 <!ENTITY gmp-md5 "f58fa8001d60c4c77595fbbb62b63c1d">
 <!ENTITY gmp-home "&gnu-software;gmp/">
-<!ENTITY gmp-ch6-du "60 MB">
-<!ENTITY gmp-ch6-sbu "1.2 SBU">
+<!ENTITY gmp-ch6-du "61 MB">
+<!ENTITY gmp-ch6-sbu "1.3 SBU">
 
 <!ENTITY gperf-version "3.1">
@@ -280,5 +280,5 @@
 <!ENTITY gperf-md5 "9e251c0a618ad0824b51117d5d9db87e">
 <!ENTITY gperf-home "&gnu-software;gperf/">
-<!ENTITY gperf-ch6-du "5.9 MB">
+<!ENTITY gperf-ch6-du "6.3 MB">
 <!ENTITY gperf-ch6-sbu "less than 0.1 SBU">
 
@@ -288,7 +288,7 @@
 <!ENTITY grep-md5 "feca7b3e7c7f4aab2b42ecbfc513b070">
 <!ENTITY grep-home "&gnu-software;grep/">
-<!ENTITY grep-ch5-du "19 MB">
+<!ENTITY grep-ch5-du "20 MB">
 <!ENTITY grep-ch5-sbu "0.2 SBU">
-<!ENTITY grep-ch6-du "30 MB">
+<!ENTITY grep-ch6-du "31 MB">
 <!ENTITY grep-ch6-sbu "0.4 SBU">
 
@@ -298,6 +298,6 @@
 <!ENTITY groff-md5 "cc825fa64bc7306a885f2fb2268d3ec5">
 <!ENTITY groff-home "&gnu-software;groff/">
-<!ENTITY groff-ch6-du "83 MB">
-<!ENTITY groff-ch6-sbu "0.4 SBU">
+<!ENTITY groff-ch6-du "90 MB">
+<!ENTITY groff-ch6-sbu "0.5 SBU">
 
 <!ENTITY grub-version "2.02">
@@ -306,5 +306,5 @@
 <!ENTITY grub-md5 "8a4a2a95aac551fb0fba860ceabfa1d3">
 <!ENTITY grub-home "&gnu-software;grub/">
-<!ENTITY grub-ch6-du "144 MB">
+<!ENTITY grub-ch6-du "147 MB">
 <!ENTITY grub-ch6-sbu "0.8 SBU">
 
@@ -316,5 +316,5 @@
 <!ENTITY gzip-ch5-du "10 MB">
 <!ENTITY gzip-ch5-sbu "0.1 SBU">
-<!ENTITY gzip-ch6-du "19 MB">
+<!ENTITY gzip-ch6-du "20 MB">
 <!ENTITY gzip-ch6-sbu "0.1 SBU">
 
@@ -332,6 +332,6 @@
 <!ENTITY inetutils-md5 "87fef1fa3f603aef11c41dcc097af75e">
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
-<!ENTITY inetutils-ch6-du "28 MB">
-<!ENTITY inetutils-ch6-sbu "0.3 SBU">
+<!ENTITY inetutils-ch6-du "29 MB">
+<!ENTITY inetutils-ch6-sbu "0.4 SBU">
 
 <!ENTITY intltool-version "0.51.0">
@@ -348,5 +348,5 @@
 <!ENTITY iproute2-md5 "6f3a87fe2d97c28214fc2faab2c257d6">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
-<!ENTITY iproute2-ch6-du "12 MB">
+<!ENTITY iproute2-ch6-du "13 MB">
 <!ENTITY iproute2-ch6-sbu "0.2 SBU">
 
@@ -356,5 +356,5 @@
 <!ENTITY kbd-md5 "c1635a5a83b63aca7f97a3eab39ebaa6">
 <!ENTITY kbd-home "http://ftp.altlinux.org/pub/people/legion/kbd">
-<!ENTITY kbd-ch6-du "29 MB">
+<!ENTITY kbd-ch6-du "30 MB">
 <!ENTITY kbd-ch6-sbu "0.1 SBU">
 
@@ -364,5 +364,5 @@
 <!ENTITY kmod-md5 "34f325cab568f842fdde4f8b2182f220">
 <!ENTITY kmod-home " ">
-<!ENTITY kmod-ch6-du "12 MB">
+<!ENTITY kmod-ch6-du "13 MB">
 <!ENTITY kmod-ch6-sbu "0.1 SBU">
 
@@ -372,5 +372,5 @@
 <!ENTITY less-md5 "6a39bccf420c946b0fd7ffc64961315b">
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less/">
-<!ENTITY less-ch6-du "3.5 MB">
+<!ENTITY less-ch6-du "3.9 MB">
 <!ENTITY less-ch6-sbu "less than 0.1 SBU">
 
@@ -388,5 +388,5 @@
 <!ENTITY libcap-md5 "6666b839e5d46c2ad33fc8aa2ceb5f77">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
-<!ENTITY libcap-ch6-du "1.3 MB">
+<!ENTITY libcap-ch6-du "1.4 MB">
 <!ENTITY libcap-ch6-sbu "less than 0.1 SBU">
 
@@ -404,5 +404,5 @@
 <!ENTITY libpipeline-md5 "b7437a5020190cfa84f09c412db38902">
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
-<!ENTITY libpipeline-ch6-du "8.1 MB">
+<!ENTITY libpipeline-ch6-du "8.2 MB">
 <!ENTITY libpipeline-ch6-sbu "0.1 SBU">
 
@@ -413,14 +413,14 @@
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-ch6-du "43 MB">
-<!ENTITY libtool-ch6-sbu "1.8 SBU">
+<!ENTITY libtool-ch6-sbu "1.9 SBU">
 
 <!ENTITY linux-major-version "4">
-<!ENTITY linux-minor-version "17">
-<!ENTITY linux-patch-version "14">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;"> -->
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;"> 
-<!ENTITY linux-size "99,801 KB">
+<!ENTITY linux-minor-version "18">
+<!ENTITY linux-patch-version "0">
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;"> 
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;"> -->
+<!ENTITY linux-size "99,397 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "576ab91a7be69197cb0c124fdcbf58f7">
+<!ENTITY linux-md5 "bee5fe53ee1c3142b8f0c12c0d3348f9">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -430,7 +430,7 @@
 <!ENTITY linux-ch8-sbu "4.4 - 66.0 SBU (typically about 6 SBU)">
 
-<!ENTITY linux-headers-ch5-du "917 MB">
-<!ENTITY linux-headers-ch5-sbu "0.2 SBU">
-<!ENTITY linux-headers-ch6-du "921 MB">
+<!ENTITY linux-headers-ch5-du "910 MB">
+<!ENTITY linux-headers-ch5-sbu "0.1 SBU">
+<!ENTITY linux-headers-ch6-du "924 MB">
 <!ENTITY linux-headers-ch6-sbu "less than 0.1 SBU">
 
@@ -440,7 +440,7 @@
 <!ENTITY m4-md5 "730bb15d96fffe47e148d1e09235af82">
 <!ENTITY m4-home "&gnu-software;m4/">
-<!ENTITY m4-ch5-du "19 MB">
+<!ENTITY m4-ch5-du "20 MB">
 <!ENTITY m4-ch5-sbu "0.2 SBU">
-<!ENTITY m4-ch6-du "31 MB">
+<!ENTITY m4-ch6-du "33 MB">
 <!ENTITY m4-ch6-sbu "0.4 SBU">
 
@@ -452,5 +452,5 @@
 <!ENTITY make-ch5-du "13 MB">
 <!ENTITY make-ch5-sbu "0.1 SBU">
-<!ENTITY make-ch6-du "12 MB">
+<!ENTITY make-ch6-du "13 MB">
 <!ENTITY make-ch6-sbu "0.6 SBU">
 
@@ -460,5 +460,5 @@
 <!ENTITY man-db-md5 "ab41db551f500e4a595b11203b86c67a">
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
-<!ENTITY man-db-ch6-du "31 MB">
+<!ENTITY man-db-ch6-du "33 MB">
 <!ENTITY man-db-ch6-sbu "0.4 SBU">
 
@@ -468,5 +468,5 @@
 <!ENTITY man-pages-md5 "ad9f1ff81276fe8d90d077484d6d4b5e">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
-<!ENTITY man-pages-ch6-du "27 MB">
+<!ENTITY man-pages-ch6-du "28 MB">
 <!ENTITY man-pages-ch6-sbu "less than 0.1 SBU">
 
@@ -476,6 +476,6 @@
 <!ENTITY meson-md5 "5ed95fd4e9c7634f7cf3482d352804e7">
 <!ENTITY meson-home "https://mesonbuild.com">
-<!ENTITY meson-ch6-du "16 MB">
-<!ENTITY meson-ch6-sbu "0.1 SBU">
+<!ENTITY meson-ch6-du "21 MB">
+<!ENTITY meson-ch6-sbu "less than 0.1 SBU">
 
 <!ENTITY mpc-version "1.1.0">
@@ -484,5 +484,5 @@
 <!ENTITY mpc-md5 "4125404e41e482ec68282a2e687f6c73">
 <!ENTITY mpc-home "http://www.multiprecision.org/">
-<!ENTITY mpc-ch6-du "21 MB">
+<!ENTITY mpc-ch6-du "22 MB">
 <!ENTITY mpc-ch6-sbu "0.3 SBU">
 
@@ -493,5 +493,5 @@
 <!ENTITY mpfr-home "https://www.mpfr.org/">
 <!ENTITY mpfr-ch6-du "36 MB">
-<!ENTITY mpfr-ch6-sbu "1.0 SBU">
+<!ENTITY mpfr-ch6-sbu "1.1 SBU">
 
 <!ENTITY ncurses-version "6.1">
@@ -501,5 +501,5 @@
 <!ENTITY ncurses-home "&gnu-software;ncurses/">
 <!ENTITY ncurses-ch5-du "41 MB">
-<!ENTITY ncurses-ch5-sbu "0.5 SBU">
+<!ENTITY ncurses-ch5-sbu "0.6 SBU">
 <!ENTITY ncurses-ch6-du "42 MB">
 <!ENTITY ncurses-ch6-sbu "0.4 SBU">
@@ -510,5 +510,5 @@
 <!ENTITY ninja-md5 "5fdb04461cc7f5d02536b3bfc0300166">
 <!ENTITY ninja-home "https://ninja-build.org/">
-<!ENTITY ninja-ch6-du "40 MB">
+<!ENTITY ninja-ch6-du "83 MB">
 <!ENTITY ninja-ch6-sbu "0.2 SBU">
 
@@ -518,6 +518,6 @@
 <!ENTITY openssl-md5 "5271477e4d93f4ea032b665ef095ff24">
 <!ENTITY openssl-home "https://www.openssl.org/">
-<!ENTITY openssl-ch6-du "74 MB">
-<!ENTITY openssl-ch6-sbu "1.2 SBU">
+<!ENTITY openssl-ch6-du "75 MB">
+<!ENTITY openssl-ch6-sbu "1.7 SBU">
 
 <!ENTITY patch-version "2.7.6">
@@ -528,5 +528,5 @@
 <!ENTITY patch-ch5-du "12 MB">
 <!ENTITY patch-ch5-sbu "0.2 SBU">
-<!ENTITY patch-ch6-du "12 MB">
+<!ENTITY patch-ch6-du "13 MB">
 <!ENTITY patch-ch6-sbu "0.2 SBU">
 
@@ -536,8 +536,8 @@
 <!ENTITY perl-md5 "f3245183c0a08f65e94a3333995af08e">
 <!ENTITY perl-home "https://www.perl.org/">
-<!ENTITY perl-ch5-du "261 MB">
-<!ENTITY perl-ch5-sbu "1.3 SBU">
-<!ENTITY perl-ch6-du "257 MB">
-<!ENTITY perl-ch6-sbu "8.4 SBU">
+<!ENTITY perl-ch5-du "275 MB">
+<!ENTITY perl-ch5-sbu "1.5 SBU">
+<!ENTITY perl-ch6-du "274 MB">
+<!ENTITY perl-ch6-sbu "9.1 SBU">
 
 <!ENTITY pkgconfig-version "0.29.2">
@@ -546,6 +546,6 @@
 <!ENTITY pkgconfig-md5 "f6e931e319531b736fadc017f470e68a">
 <!ENTITY pkgconfig-home "https://www.freedesktop.org/wiki/Software/pkg-config">
-<!ENTITY pkgconfig-ch6-du "28 MB">
-<!ENTITY pkgconfig-ch6-sbu "0.3 SBU">
+<!ENTITY pkgconfig-ch6-du "30 MB">
+<!ENTITY pkgconfig-ch6-sbu "0.4 SBU">
 
 <!ENTITY procps-ng-version "3.3.15">
@@ -554,5 +554,5 @@
 <!ENTITY procps-ng-md5 "2b0717a7cb474b3d6dfdeedfbad2eccc">
 <!ENTITY procps-ng-home "https://sourceforge.net/projects/procps-ng">
-<!ENTITY procps-ng-ch6-du "15 MB">
+<!ENTITY procps-ng-ch6-du "17 MB">
 <!ENTITY procps-ng-ch6-sbu "0.1 SBU">
 
@@ -562,5 +562,5 @@
 <!ENTITY psmisc-md5 "bbba1f701c02fb50d59540d1ff90d8d1">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-ch6-du "4.2 MB">
+<!ENTITY psmisc-ch6-du "4.3 MB">
 <!ENTITY psmisc-ch6-sbu "less than 0.1 SBU">
 
@@ -574,6 +574,6 @@
 <!ENTITY python-md5 "eb8c2a6b1447d50813c02714af4681f3">
 <!ENTITY python-home "https://www.python.org/">
-<!ENTITY python-ch6-du "354 MB">
-<!ENTITY python-ch6-sbu "1.2 SBU">
+<!ENTITY python-ch6-du "390 MB">
+<!ENTITY python-ch6-sbu "1.3 SBU">
 <!ENTITY python-docs-url "https://docs.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
 <!ENTITY python-docs-md5 "c4637cf2a9a6ebb8c5e9dc8ff13fb4cb">
@@ -585,5 +585,5 @@
 <!ENTITY readline-md5 "205b03a87fc83dab653b628c59b9fc91">
 <!ENTITY readline-home "https://tiswww.case.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-ch6-du "15 MB">
+<!ENTITY readline-ch6-du "18 MB">
 <!ENTITY readline-ch6-sbu "0.1 SBU">
 
@@ -593,8 +593,8 @@
 <!ENTITY sed-md5 "ade8f8c2c548bf41f74db2dcfc37e4e3">
 <!ENTITY sed-home "&gnu-software;sed/">
-<!ENTITY sed-ch5-du "16 MB">
-<!ENTITY sed-ch5-sbu "0.1 SBU">
-<!ENTITY sed-ch6-du "26 MB">
-<!ENTITY sed-ch6-sbu "0.3 SBU">
+<!ENTITY sed-ch5-du "17 MB">
+<!ENTITY sed-ch5-sbu "0.2 SBU">
+<!ENTITY sed-ch6-du "30 MB">
+<!ENTITY sed-ch6-sbu "0.5 SBU">
 
 <!ENTITY shadow-version "4.6">
@@ -603,5 +603,5 @@
 <!ENTITY shadow-md5 "b491fecbf1232632c32ff8f1437fd60e">
 <!ENTITY shadow-home "https://pkg-shadow.alioth.debian.org/"> 
-<!ENTITY shadow-ch6-du "43 MB">
+<!ENTITY shadow-ch6-du "46 MB">
 <!ENTITY shadow-ch6-sbu "0.2 SBU">
 
@@ -611,5 +611,5 @@
 <!ENTITY sysklogd-md5 "c70599ab0d037fde724f7210c2c8d7f8">
 <!ENTITY sysklogd-home "http://www.infodrom.org/projects/sysklogd/">
-<!ENTITY sysklogd-ch6-du "0.7 MB">
+<!ENTITY sysklogd-ch6-du "0.6 MB">
 <!ENTITY sysklogd-ch6-sbu "less than 0.1 SBU">
 
@@ -630,5 +630,5 @@
 <!ENTITY sysvinit-md5 "7b6a16bde3da494b6aac7283b79c81de">
 <!ENTITY sysvinit-home "https://savannah.nongnu.org/projects/sysvinit">
-<!ENTITY sysvinit-ch6-du "1.1 MB">
+<!ENTITY sysvinit-ch6-du "1.3 MB">
 <!ENTITY sysvinit-ch6-sbu "less than 0.1 SBU">
 
@@ -638,8 +638,8 @@
 <!ENTITY tar-md5 "2d01c6cd1387be98f57a0ec4e6e35826">
 <!ENTITY tar-home "&gnu-software;tar/">
-<!ENTITY tar-ch5-du "34 MB">
-<!ENTITY tar-ch5-sbu "0.3 SBU">
-<!ENTITY tar-ch6-du "42 MB">
-<!ENTITY tar-ch6-sbu "3.2 SBU">
+<!ENTITY tar-ch5-du "36 MB">
+<!ENTITY tar-ch5-sbu "0.4 SBU">
+<!ENTITY tar-ch6-du "44 MB">
+<!ENTITY tar-ch6-sbu "2.8 SBU">
 
 <!ENTITY tcl-version "8.6.8">
@@ -650,5 +650,5 @@
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
 <!ENTITY tcl-ch5-du "66 MB">
-<!ENTITY tcl-ch5-sbu "0.8 SBU">
+<!ENTITY tcl-ch5-sbu "0.9 SBU">
 
 <!ENTITY texinfo-version "6.5">
@@ -659,5 +659,5 @@
 <!ENTITY texinfo-ch5-du "100 MB">
 <!ENTITY texinfo-ch5-sbu "0.2 SBU">
-<!ENTITY texinfo-ch6-du "128 MB">
+<!ENTITY texinfo-ch6-du "129 MB">
 <!ENTITY texinfo-ch6-sbu "1.1 SBU">
 
@@ -680,7 +680,7 @@
 <!ENTITY util-linux-md5 "9e5b1b8c1dc99455bdb6b462cf9436d9">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
-<!ENTITY util-linux-ch5-du "131 MB">
-<!ENTITY util-linux-ch5-sbu "0.9 SBU">
-<!ENTITY util-linux-ch6-du "189 MB">
+<!ENTITY util-linux-ch5-du "140 MB">
+<!ENTITY util-linux-ch5-sbu "1.0 SBU">
+<!ENTITY util-linux-ch6-du "200 MB">
 <!ENTITY util-linux-ch6-sbu "1.1 SBU">
 
@@ -692,6 +692,6 @@
 <!ENTITY vim-md5 "1739a1df312305155285f0cfa6118294">
 <!ENTITY vim-home "https://www.vim.org">
-<!ENTITY vim-ch6-du "128 MB">
-<!ENTITY vim-ch6-sbu "1.5 SBU">
+<!ENTITY vim-ch6-du "169 MB">
+<!ENTITY vim-ch6-sbu "1.6 SBU">
 
 <!ENTITY xml-parser-version "2.44">
@@ -708,7 +708,7 @@
 <!ENTITY xz-md5 "003e4d0b1b1899fc6e3000b24feddf7c">
 <!ENTITY xz-home "https://tukaani.org/xz">
-<!ENTITY xz-ch5-du "17 MB">
+<!ENTITY xz-ch5-du "18 MB">
 <!ENTITY xz-ch5-sbu "0.2 SBU">
-<!ENTITY xz-ch6-du "15 MB">
+<!ENTITY xz-ch6-du "16 MB">
 <!ENTITY xz-ch6-sbu "0.2 SBU">
 
@@ -718,5 +718,5 @@
 <!ENTITY zlib-md5 "85adef240c5f370b308da8c938951a68">
 <!ENTITY zlib-home "https://www.zlib.net/">
-<!ENTITY zlib-ch6-du "4.5 MB">
+<!ENTITY zlib-ch6-du "4.4 MB">
 <!ENTITY zlib-ch6-sbu "less than 0.1 SBU">
 
